
### 4.3. Active education

"Active education", which is somehow reminiscent of Mao and the Chinese cultural revolution ("we would try to socialize the experience and experience of manual work", CLP, I, 272\) is considered by Arizmendiarrieta as our revolution, "*gure iraultza*", which he formulates as follows: "*Euskotarrok geuk, eta batez be langilleok, aurrerapide miñez ekin eta aurrera eruan bearrekoa da geure laguntzaz oñarritzen ditugun eziketa, ikaske ta eta abar, egin ditzala gure gaztediak giza-aldaketa barriotan sakonago eta trebeago parte harturik eginkeraz. Ikasleak orduren batzuetan lan dagiela lanpiderik baten*" (Ib. 291\).

Active education, or revolution, consists, therefore, of the combination of study and work. "Our schoolchildren and students must be challenged to choose to use their time in utilitarian activities to self-finance part or all of their training, which is why we advocate what we call active education, from *ikastolas* to higher education, without placing themselves in life, from the outset, in a class position, laborers, or workers, and intellectuals, without further community involvement" (ibid., 288). The concept of active education is late[^2]. Does it mean something new in Arizmendiarrieta's thinking? What value can we give to this "*gure iraultza*"? We believe, in fact, that this concept has nuances that not only allow us, but force us, to distinguish it from the mere combination of study and work. In the first place, it cannot be overlooked that, while Arizmendiarrieta has always advocated for the combination of study and work, the concept of active education was only formally developed around 1975, i.e., in the last years of his life, following his writings on permanent education, and with an unusual insistence. The work referred to in this case is also quite different from that of the simple collaboration of a Vocational School with a given company (it also extends to the *ikastolaks*) and, above all, makes a very different proposal, in the end, from that of grants or the self-financing of a center that is always in need of resources. Indeed, the work that is included in active education is considered a patriotic activity, even an expression of a Basque patriotism with new characteristics (CLP, I, 291), as will be discussed elsewhere. It has to do with humanizing and ecologically transforming the country, rather than enriching or industrializing it: "Couldn't these spaces that surround all our urban centers, which are not without many of the advantages of urbanized zones, offer new opportunities for the promotion of a complex of villages or cities that, together with the factories, offer other centers of creative and utilitarian activity, so that we configure a country of work, with workers and citizens that are not of two classes or castes? Clearly, we would have promoted a more free, more autonomous, more comfortable country, to its furthest reaches, and communities with more natural and permanent affinities and complementarity.

[^2]: So we believe, in contrast to Larrañaga, J., *Don José María Arizmendi-Arrieta and Mondragon cooperative experience*, Caja Laboral Popular, 1981, 107-109.

"There is justification for a march culminating in the service of a homeland which is condensation of the past, being, at the same time, of the children, which are its future" (Ib. 288).

Finally, there is, in the concept of active education, an element that can only be explained as stemming from Arizmendiarrieta's deep concern for old age (concerns that belong to the final stage of his writings), which is that active education refers repeatedly to older people (Ib.). My opinion (the concept of active education did not acquire clear and definitive contours in Arizmediarrieta's writings) is that this idea emerged from his general concern about "the two endpoints of life," children and old people, who, in our society, are reduced to the state of "useless," and thus cornered (in fact, active education seems to mean, more than work itself, "useful activities").

In his last years, the term "active education" had an evolution that solidified its meaning, on the one hand, and expanded its content, on the other. Around 1970, its use is still very rare and seems to mean that every activity can be understood and taken advantage of as a field of learning. So, the Caja Laboral Popular is considered (in 1971\) to be the "messenger and protagonist of (1) education for work in solidarity, (2) education for humanizing consumption, (3) education for invigorating leisure, which is to say, for the promotion of a humane, fraternal, and progressive existence on an expansive scale" (CLP, I, 231). That is, Caja Laboral Popular brings together men and plans with a view to the social transformations to be carried out. "It is the man who is born, but who is made through education, through the operative mechanisms of civilization, who, in turn, is perfected and made fruitful through work, who, above all, must be a process of man in search of fuller realization of himself" (Ib.). And all that can be summarized in one phrase: active education. It is, as can be seen, a concept with a very diluted definition, which Arizmendiarrieta could not consider, in this way, as the "*gure iraultza*," which, some years later, he would consider so important and propose with such vigor. We are talking about an ideal or concept that almost imperceptibly started on its path and, like so many times in Arizmendiarrieta, will need time to appear with its own light and strength.

In any case, it is unquestionable that the idea of active education has its roots, on the one hand, in an assessment of work as the means by which man is self-realized; on the other, in the concept of harmonized study and work that Arizmendiarrieta manifests from the outset, but now is sharpened by the ever-clearer awareness of finding himself in the midst of a world in dizzying evolution. This awareness, which, on the one hand, has led to the demand for permanent education, will end up demanding reform of the very methods of education. "All initiative, responsibility, creativity, improvement, solidarity, etc., entails organizational, promotional, or adaptive dynamics whose requirements cannot do without a pedagogy worthy of a description as human and contemporary" (EP, 11,259).

Everything changes, and "forces and conditions not limited to a country or population sector" (Ib. 260\) \-- an aspect that seems important to us \-- are what drive this whirlwind, which can contribute to either revitalizing or disempowering communities and people. It is an almost apocalyptic vision of the blind forces of development, which dovetails with the importance that Arizmendiarrieta would give to education in his last years, underscoring the need for education to be permanent and active. The only thing that is not arbitrary among all these accelerated changes is \-- "with no one able to prevent it" \-- people's active, organizational, and managerial capacity. Over and above crises and swings back and forth, this capacity is the only guarantee for the future. But, this ability requires cultivation, which is what education should be.

This way, fundamental ideas remain closely linked: 1\. "The only asset and value that does not tend to depreciate is the capacity-building of men: training." 2\. But, training, "to be efficient, must be permanent." 3\. And it must not be maintenance, but active training, "which proceeds throughout the whole educational process to mobilize, train humanely, and socially validate work, so that, independent of other, rather pejorative, retrospective descriptions, it has the integrity and substance to embody and materialize the provision of their own needs, as well as the attention we owe our peers" (Ib. 260-261).

"By education," Arizmendiarrieta writes in 1975, "apart from the systematic cultivation of human faculties, we mean their practical application, which, in this way, configure and equip the human subject, to be no less active than contemplative, consciously and responsibly admiring and transforming the world in which he has found himself. \[...\] A good educational process and method is one in which the student is the true protagonist and, to be a better one, interests and affections, needs and ideals converge in search of options for advancement that are found or created" (Ib. 264).

A contemporary, humane, and social pedagogy, Arizmendiarrieta continues, values initiative and creativity, responsibility and community integration, overcomes individual deficiencies such as collective inertia, must try to arouse all potential energies, appeal for and support active education and, as such, cannot put aside self-government and self-financing, to the extent that it is feasible to put them into play. This harmonization and identification of self-management and self-financing are thrown into sharp relief, in turn, in the perspective of acceleration and change in which we are immersed. Education or training must be permanent to be efficient, and can be, as soon as it is feasible to apply education at one's own expense.

At no time did Arizmendiarrieta attempt to develop a general pedagogical theory. He is interested in pedagogy, rather, in relation to cooperation, to whose service he expressly subjects it (Ib.). Now then, in the broad concept of cooperation, the core is made up precisely of the idea of work. Active education manifests, at this level, what the cooperative principle means at the production level: self-financing and self-management.

Examined closely, it can't be said that the so-called educational cooperatives, though they carry the name of cooperation, rigorously fulfill these two requirements, neither that of strict self-financing (in the sense that the School is self-financing through its own work) nor that of self-management. What's worse, Arizmendiarrieta seems to have been more than a little annoyed with the relationship of these centers with the world of labor, in general. "When will we come to see," he said ironically, "that in educational centers of any level or kind, the assistants become familiar with brooms, “*atxurras*” \[*hoes*\], etc., no less than with paper and pencils? When will the day come when everyone begins to be more lovers of freedom, but desiring it both for themselves and others, doing themselves credit by being protagonists who more or less spontaneously do for themselves as much as they can, so that work requires less commodification, less tendency to be passed from one to another, so that at the end of such process or chain, a few are forced to do all the things that no one would want to do? At our so-called educational centers, we see too many staff in menial tasks, systematically remediating or, rather, trying to conceal or mitigate the external signs of mismanagement, of irresponsibility, or the snobbishness of their students, who are said to be getting an education, and who are the promise of the future" (FC, IV, 233-234).

Although we understand that the concept of active education is meant to formulate cooperative principles at the pedagogical level, in fact, Arizmendiarrieta will not comment as much, for understandable reasons, on the aspects of self-financing and self-management (which he advocates "to the extent viable") (EP, II, 264\) as on the of value of work itself, independent of its value as a means of self-financing. "Education as a didactic process and existence must involve awareness-raising and the practice of work. But, in the practice of work, we should not skimp, to the extent viable, on wider participation than that derived from physical or mental exercise (...) We are dealing here with something more than a work of fiction or a hobby or a simple classic didactic medium. It is work as a humane and humanizing means of permanent viability or interest" (Ib. 262). Active education must teach in schools how to know work as work: not as a game or useful pastime, or for what it can provide. "It is not even work in itself and for itself that is appealing, much as it is presumed to have humane, social, liberating, and promotional sensitivity and consciousness. The possibilities of paternalistic appeals work their magic, even when some manifestations are apparently repudiated by instinct or awareness in the personality.

More than just work, it is work with pencil or pen, with highly evolved machines and under conditions such that it does not detract from what is socially desirable and acceptable. At the moment, other appeals fall on deaf ears, and as someone has said, half jokingly, half seriously, in education centers that have a large quorum of socialist, Maoist, or progressive tendencies or activists, we will have to wait and see if we do not have to provide ourselves with salaried janitors or professionals to erase the blackboards" (ibid., 263).

Active education should lead learners to know "the interest and value of work as personal fulfillment and effective social contribution (...). Work in any of its forms, and regardless of its description” (ibid., 266).

Work that we do not identify with a purely individual profit or interest, Arizmendiarrieta writes, is a value that does not count in our society, with our sensitivity and conscience. That is left to orators and commentators. We all have hands, which are a wonderful tool that we can use for as long as we want. Likewise, we all have work options within reach that do not require anyone to concern themselves with creating them, since no small number exist with so many modalities and opportunities (cleaning rivers, caring for the countryside near the city, etc.), that no one could really make excuses for "not having anything to do."

"If it is, in fact, true that man, more than being born, is made by education, we must admit that an education that consents to us not instructing ourselves to be able to make broader and better of this wonderful tool of the hands, and that to try to use it in conditions of greater personal and general interest, all options are good in themselves and for themselves, even when they lack consistent or simultaneous or more or less immediate compensation \-- education that shows such attitudes is not good, not human, and even less social" (FC, IV, 232). The educated man, he continues, is the one who knows how to proceed to create their own space for activity and freedom, and therefore, conditions himself to be suitable for a process of self-management and self-financing that never lack expansive and fruitful reach, encouraging analogous behavior \[*in others*\]. That's why anyone who has not been instructed and trained in "*gratis et amore*" work is not due the description of human and social subject. This attitude, which is so elemental that it must be likewise more or less universal, and for this to be so without stumbling over more complex problems at the level of possibilities and ordinary options, that blossom or exist in their respective settings, we must see to it that all students, from the first babbling of education, lend a hand and see work options (Ib.).

It is clear, then, that the concept of active education, still meaning work, surpasses the simple combination of study and work by itself. What is surprising, in a certain way, is that this concept of Arizmendiarrieta's, that is, that his most radical attitudes —anti-classism, "anti-snobbishness"— proceed not from his youth, but from his years of advanced maturity. "A more or less camouflaged classist education subsists," he, wrote in August of 1975, "insofar as we do not proceed to train and, above all, to mentally prepare the students with the excellence and gifts of work, with its various facets, from children through adults" (EP, II, 261).

It seems that all this must also be seen in relation to the use of the concept of "class" that is observed in Arizmendiarrieta's last years. He makes two noticeable uses of this concept in this period, which appear strange at first glimpse: first, consideration of children and of old people as oppressed class *par excellence* (CLP, I, 294); second, the constitution of a new generation, which has enjoyed excellent opportunities for professional training at the cost of their parents' work, as a privileged class[^3]. In this context, it makes complete sense that Arizmendiarrieta considered active education to be "our cultural revolution," and that he does not use this term in a rhetorical sense, but real.

[^3]: Larrañaga, J., *Don José María Arizmendi-Arrieta and Mondragon cooperative experience*, Caja Laboral Popular 1981, 111\.

Some texts think that the Arizmendiarrieta of later years was not at all satisfied with existing Educational Cooperatives and that he was thinking about the idea of a new model of teaching based more radically on cooperative principles. (Around the same years, he was also looking for an "active" solution to a retirement). These reflections would be left incomplete.

"The active and permanent education to which we refer," he wrote in November 1975, "constitutes a field of interest and activity of such transcendence that for Cooperation, understood substantively, it can be pointed out as one of the clearly human and social objectives, not lacking the consequent economic interest, and worthy of the most endearingly human and no less transcendentally economic appeals and mobilization. The issue, thus understood, contains substantivity and matter for the advancement of specific cooperative entities, in which their protagonists reach direct and substantive socio-economic outcomes. Perhaps these cooperatives may already be, in themselves, the great authentic and fully cooperative social work. Incidentally or as a complement, they can be sectors or fields of application for them, whether in the field of industry, agriculture, services, or research, and in all the modalities that may correspond to the broadest and most multifaceted interests of society.

“The existence and presence of Educational Cooperatives, as we understand them, does not modify or alter in any way the raison d 'être of other modalities, even those that may have closer or similar resonances, such as School and Teaching. Without underestimating in any way what is legislated or established regarding the Cooperatives, we try to point out a gap in terms of some of the characteristics that, for now, these Educational Cooperatives may need, to be supported with discreet but still indispensable regulatory provisions, so that they do not run certain unnecessary risks, nor allow their promoters to be branded heterodox, or novel, for simple eagerness to differentiate themselves.

“Both within the framework of School and Teaching Cooperatives, some of the aspects and requirements of the active, liberating, or promotional education that one may wish to develop can be resolved, especially for young people up to that limit of their age or condition of adulthood required to be workers, or leading subjects of various activities, apart from those specific to formal study or training for work" (EP, II, 265).

### 4.4. Spirit of work

Unlike many others, Arizmendiarrieta never wrote heroic literature glorifying the proletariat. On the contrary, he has simply said that he did not like it, and that something had to be done to change it. The proletarian, today, looks like a monster to him. The fairy forced to exist temporarily in the form of a poisonous and disgusting snake, interpreted in EP, I, 89 as an allegory of men in general, of any kind or condition, is identified in CAS, 198 with "the proletarian mass, those working people condemned to live in unflattering spiritual and material conditions"; this mass is described as "fearsome and violent, due to historical circumstances in which we all still have responsibility."

Violence, on the one hand, and a gregarious, passive spirit, on the other, are two qualities of the working masses that Arizmendiarrieta deeply dislikes. "The lack of culture causes a feeling of inferiority in the mindset of proletarians, and they often find revenge in violence. On the other hand, the proclamation of many proletarian rights, a proclamation motivated by the noble purpose of wanting to recognize the common equality of all people and human dignity, has not had the healthy effects that were to be expected, since the lack of intellectual and moral preparation of the same proletarians to administer their own interests for themselves has made them victims of a minority of unscrupulous and audacious people. In spite of it all, the immense mass of men in our community are totally passive beings as members of the community: or, better said, the mass has not transformed into an organized and disciplined people. And it is not right that the vast majority of a population should always have the character of minors for life” (ibid., 154-155.)

Arizmendiarrieta rejects violence above all, because, in his opinion, this procedure does not lead to any real liberation. Liberation can only be effective when it is based on a prior transformation of consciousnesses. Otherwise, violence can eliminate some forms of slavery, but it ends up leading to new slavery. "Those who are hungry for justice and eager for social improvement must recognize that the best resource to modify and improve our situation is not violence, but formative action on new generations. It is our children and our young people who need the modest lever of our influence and strength to bring about the most radical changes ” (FC, I, 156).

On the subject of education and violence, it must be borne in mind, first, that the lack of education can, itself, be a cause of violence, not only indirectly, in the sense that in such a situation, unreflective, instinctive, forceful attitudes can arise more easily, but directly, because people feel unjustly deprived of an elementary right. "The fact that, in a society, these people \[i.e., workers with an awareness of their right to education\] with special aptitudes remain undeveloped, for reasons beyond their control and, above all, often due to manifest social injustice, is a danger for all, since they will be a source of rebellion and discontent" (CAS, 102).

Arguing in favor of professional education, Arizmendiarrieta proceeds in a stairstep manner: economic development, industry, etc. will only have advantages with it (EP, I, 38); but even if industry could do without professional education, social justice would still oblige us to strive for it (Ib. 39); but if even the motives of justice did not move us, "today we must move to it by instinct of conservation and for our own convenience. Providing means of technical preparation or giving vocational training to young people who feel eager to improve is very important even from the point of view of our own convenience. The worker who does not find in the work that executes that satisfaction that his sensitivity and natural capacity require, is an individual who will inevitably sow dissatisfaction around him (...) If young people with aptitudes and desires for perfection are not given facilities and allowed that ascent to which they are inclined by their very nature, it is not surprising that they constitute a focus of rebellion, discontent, and unrest" (ibid., 40-41).

Arizmendiarrieta hopes that the Vocational School will not only be an instrument of prosperity and material progress, but also a very important factor of social peace (Ib. 9), which helps to overcome class hatreds (Ib.). "We conceived the new Professional School as a monument that we are going to bequeath to future generations as a testimony that today's men have not diminished the gentle flutter of that new social spirit, which is called to transform the face of the world, which refuses to succumb under the avalanche of materialism. It should no longer be tolerated that one who does not have the soul of a peon is condemned to be one due to the shortcomings of society, and this will be for the benefit of all, because, undoubtedly, it is one of the factors of social peace " (ibid., 66).

It would be a serious misunderstanding to confuse the social peace that is spoken of here with a spirit of submission, or with the renunciation of struggle and improvement. Quite the contrary \-- Arizmendiarrieta will constantly call the proletariat to struggle, to revolution even: but its revolutionary strength, as Arizmendiarrieta judges, is not in violence, but in work, which is its own weapon. The proletariat must learn to use its work as a weapon of liberation; for this, it must first acquire culture.

Only culture can teach the proletariat to recognize the value of work, to learn how to remain a man by working and how to become more a man by working (CAS, 158). Because work is destined to be the liberation of humanity, to its material and moral perfection (Ib.). Man must be able to develop his personal gifts and his dignity in work itself, without this meaning the suffocation of his spiritual, intellectual, and moral life.

Thus, humanized work, transformed into a source of satisfaction and an instrument of service in solidarity, will be able to humanize man himself (EP, I, 226 ff. 232).

The spirit of work will be equivalent to the spirit of self- and community improvement. "We do not work by ourselves and for ourselves exclusively; we work one for all and all for one" (FC, II, 119). There will be no malcontents or drones, work morale will be nourished by the consideration of the high ends it serves (Ib.); nor will work be valued based on economic performance exclusively, but as a means of providing for one's own needs and as a service in solidarity to others, as a field of self-actualization (CAS, 166). It will be the emancipation of labor and the emancipation of humanity by labor.

### 4.5. Towards the University

In 1968, the old aspirations were reborn in the Basque Country for a university of its own. The university became the topic of the day. Arizmendiarrieta also addressed the issue and did so \-- it could not be otherwise \-- from the perspective of the interests of the working class. "A profile that should not be missing from the achievements carried out at the University," he wrote then, "is one determined by the imperatives and expressions of social justice in the access to cultural goods, whose possession and enjoyment most profoundly shape the members of a community (EP, II, 83). The University must be objectively "popular and social", that is, it must pay attention to the practical application of the principle of equal educational opportunities. This means that we cannot focus on the last step of educational and cultural advancement without taking a lively interest in the other steps that precede it.

"Popular" also means, Arizmendiarrieta explains, that the University is a driving force for development. If many Universities do not fulfill this task in the areas of their influence, this ineffectiveness may be determined by the prevailing classism in the student body, by social disengagement, or lack of authentic awareness of solidarity. In this regard, it would not hurt if, instead of granting academic degrees, an economic and social consideration roughly equivalent to what, in other times, were recognized as titles of nobility, the same graduates tried to support their aspirations through effective contributions to the good of others, in a better line of solidarity authenticated with facts. For this to happen in an accelerated evolution, Arizmendiarrieta says, would be a good revolution, a necessary revolution above all (Ib. 89).

"Those in the heart of a society who have had the most opportunities to train to the fullest should be expected to be a credit to themselves and worthy of that society by committing to be its promoters and supporters, rather than holding out in expectation of the best employment options to begin to share common tasks" (ibid., 114).

Arizmendiarrieta makes fun of the "*universitis*" of certain environments that overvalue certain degrees and professions. For some people, he tells us, other avenues of training don't count. And there are many parents who fall into the trap. "The style of our little sensibility and practical sense, which has led us to discard the use of the bicycle or the moped or public transit for our travel needs, even consider it a sign of social inferiority, launching us en masse into purchasing cars, can also be seen at this time with teaching modalities that were not of a direct and exclusive nature to the University, and the same can happen to professional training, especially in those areas in which such centers have prepared for work at a basic level" (FC, III, 306-307). All fathers and mothers are determined, Arizmendiarrieta notes ironically, to have clever children, who decorate the parents, rather than honor them with deeds.

"Here, it will not hurt to reproduce the text carved in stone on one of the manor houses of Mondragón, in that of Artazubiaga, better known as the Center. Beneath a shield displaying a lit torch held by one hand and bordered by the text "*Pro libertate combusta*"[^4], the lintel of the main door reads: "*Solus labor parit virtutem et virtus parit honorem*." Those of us who do not know much Latin, and are in a hurry to finish this comment, will translate by saying that "where there is no effort there is no virtue, and no honor without virtue": that is, lazy bums should not count on these doors, because there is also another one in which it is read: "through this door only works pass" (Ib. 307)[^5].

[^4]: Inscription of the Palacio de Báñez de Artazubiaga, of which the following explanation can be read in Lettona, J.-Leibar, J., Mondragón, Caja de Ahorros Municipal de San Sebastián, 1970, 98: "A roughly wrought but highly significant coat of arms stands on the main entrance balcony: two arms with burning axes in their hands, setting fire to a tower; the motto reads: *Pro nostri generis libertate combusta* (Burned for the sake of the freedom of our lineage). It alludes to Juan Báñez, who, to avoid subjecting himself to the lordship and abuses of the Guevaras de Oñate, set fire to his ancestral home in Artazubiaga de Bedoña and went to live in the royal village of Mondragón. "

[^5]: Inscription of the entrance to the Mondragón cemetery: "opera eorum sequuntur illos."

For the moment, Arizmendiarrieta continued to consider that the true, unconventional, real University would be the institutionalization of permanent teaching. "The University that needs to be established is not one that could consist of a wide range of modalities and degrees of teaching, but one that could have as a fundamental virtue to grant culture and training to all men of all ages and conditions who felt the need to reactivate their training or develop it more throughout their lives to better fulfill themselves" (ibid 156.).

Something is failing in the whole concept of the university organization and institution, Arizmendiarrieta comments. And something must be changed, so that it does not continue to happen that "the most qualified subjects or, at least, those officially qualified with greater training, continue to need godparents even to be employed, powerless to promote any activity by themselves" (EP, II, 114). Based on statistics from various countries on employment possibilities that students have at the end of their studies, Arizmendiarrieta concludes: "the University is outside of reality and creates frustrations that last a lifetime" (Ib. 115.)

## 5\. Education and emancipation

"The better world that we yearn for and try to build must have its best point of support in the mobilization of educational resources, and it is realized to the extent that we sensitize the new generations with high values, destined to shape a new social order" (EP, II, 24).

When the new educational complex in Arrasate was inaugurated, Arizmendiarrieta described it as "a bridgehead built by generations, which began by revitalizing our world of work, which is on the path to the conquest of new frontiers of justice, freedom, and well-being for all" (Ib.). Education is the prerequisite and the basis of all real emancipation. This idea is a constant in all of Arizmendiarrieta's writings, from the first to the last. As a newly enlightened person judges that "culture is one of the main factors of civilization, since it is progressing at the rate at which it is being generalized, and for the conquests of the peoples and masses to be effective, it is necessary for them to have sufficient culture to administer themselves"; on the contrary, ignorance "must be blamed for much of the suspicion and incomprehension that causes people to hate each other and fight each other" (SS, II, 19). Education will be regarded as “the best service to humanity” (Ib. 95\)

Arizmendiarrieta believes that we are already reaching the threshold of a society that will resolutely end the privileges of culture, as other eras have done with other types of advantages. "Culture as a privilege of a class is one of the greatest hindrances of peoples' progress; it implies an anti-social and anti-economic servitude at the same time, and men and peoples who become aware of it without great difficulty, try to socialize it at all costs. The socialization of culture, the population's indiscriminate access to it, the granting of opportunities for improvement to all to the limit of their capacity is a fundamental postulate of every social movement of our days. The proclamations of human rights that are made without corresponding economic and cultural support are fleeting concessions for show that are not expected to have greater effect" (EP, I, 256).

### 5.1. Equality of opportunities

"A necessary social transformation that we describe as fundamental to live decently and freely in a just and humane regime is, today, the realization of the principle of equal opportunities for culture and education of new generations." Once resources are provided to each one at the 'start-up' of life for their advancement in line with their aptitude and will, they can be expected to live according to their personal merits and be responsible without apology "(FC, I, 79). But as long as a community lacks adequate social heritage for this cultural and educational advancement of its members on equal terms, it will be difficult to justify the availability of private fortunes for unnecessary attention, Arizmendiarrieta says.

Teaching for all, so that everyone can advance themselves to the level of their capacity and will: this is a fundamental postulate of social justice, as is the granting of a healthy diet, or oxygen to develop plant life. The development of the intellectual and moral life of citizens is as imperative for human well-being as healthful eating for the interest of all (EP, I, 167).

We can no longer consider the granting of opportunities to young people regardless of their respective economic situation to be a matter of simple charity. It is not a matter whose resolution could be considered a matter of a rather sentimental donation by the components of our society. One cannot entrust to feelings such a basic and elementary factor of development as cultural advancement.

"We must consider and address as a matter of social justice, and try to realize as a postulate of social justice, the granting of equal opportunities for culture and education, the application of which must bring nothing but goods in all respects" (ibid., 168.).

The principle of equal opportunities is not only required for reasons of justice, but also for reasons of efficiency. "The principle of equal opportunities, in practical terms, means that the most gifted lose nothing and the least advantaged gain, and therefore everyone benefits, since its application leads us to a dynamic, fruitful, and strong society. Social mobility and the proliferation of initiatives are something that can scarcely be achieved in any other way” (FC, I, 260). In this case, all sectors of the population are involved in the process of expansion and development of the community.

Some pusillanimous spirits will object that an equal opportunity policy would inevitably lead to a saturation of elements for positions and professions at the forefront or higher levels. Such a danger does not exist, Arizmendiarrieta replies. "The granting of ample opportunities and advancement will promote in the first place a selectivity and a spontaneous accommodation of men, a spontaneous adjustment at each of the levels, since capacities are limited and a society can never suffer strangulation because prepared men prevail in it and for lack of these elements" (EP, I, 168). Another consequence will be the "shortening of distances between various professional and social categories, and it is good that in the Peninsula this shortening is reached, since one of our evils that cry out to heaven is the abysmal differences that exist" (Ib.). The granting of opportunities could be the formula for this necessary reduction of distances and for the establishment of a regime of greater solidarity between all sectors and elements.

"The peoples who preserve greater distances between classes," he writes on another occasion, "the peoples of irritating inequalities are precisely those who maintain the world of culture as a closed preserve and ascribed to social classes. The peoples with cultural fences, the peoples in which access to the various levels of culture is something that implies individual economic discrimination, are also the peoples of castes, the peoples of extremely broad scales in the perception of rents, of labor as well as of capital” (ibid., 271). He proposes Sweden and Denmark as models, where the differences between the company director and the doorman are minimal, he says, and that is why solidarity between members of the social or work community is maximum and spontaneous.

Our slogan and our goal, he will conclude, must be that no talent is wasted among us, and advancement is not represented by integration into a caste. "The use of the talent of our men, regardless of their personal or family economic condition, is a fundamental premise of all social action aimed at the constitution of a more human and more Christian social order" (ibid., 272).

### 5.2. Socializing knowledge

When, in 1961, Arizmendiarrieta perceived "symptoms of a profound evolution that is brewing: practically all of us also admit the rather near advent of a new social order, which no force can prevent" (EP, I, 127), he was surely referring to the nascent cooperative movement. But, the principle that the foundation of the new social order has to be education goes beyond the limits of the cooperative experience. "Nothing is as urgent for those who do not resign themselves to be overwhelmed by circumstances as this cultural, professional, or social training of new generations. The first redistribution of goods that is imposed is the one that is necessary for education and culture to be a common heritage" (ibid).

Arizmendiarrieta considers the socialization of culture to be a measure that everyone must accept without suspicion, outside of a privileged minority, and a reform to which peoples must proceed without hesitation.

He again insists that everyone would benefit from such a measure, since it is a matter of making everyone "participants in the conquests of the human spirit, which can be distributed without losing any of one's spiritual heritage, which is specifically culture, something that is given and communicated without one's level being diminished by the fact of giving and communicating" (ibid., 271).

The socialization of knowledge would quickly have profound social consequences. "After the socialization of culture inevitably comes a socialization of fortunes and even of power; we would say that it is the indispensable precondition for democratization and the economic and social progress of a people" (ibid).

Nor, at this point, does Arizmendiarrieta want to remain solely at the level of rights. The socialization of knowledge is, in addition to a requirement of justice, a social convenience of the first order, given the dynamics of our society. In our time, a month means as much as a year in the last century; that is, for the purposes of applying discoveries, changing the industrial and economic physiognomy of peoples, etc. Today, the space of time of a month gives as much of itself as a year did before. The creation of industrial complexes such as Manchester, which took half a century, could today be carried out in the term of four or five years. But this social dynamism requires that a high average cultural level has already been reached. Social dynamism is conditioned by the cultural level of each society. "We cannot, therefore, live on rents, it is not enough for us to have a glorious past, we need to live alert and in constant tension, this is the price of a historical stage whose watchword is technical progress" (ibid., 273)\.

On the other hand, only through education can citizen participation be achieved in the management of community tasks. In a society of a certain level of formation, the participation of all its members becomes inevitable (FC, II, 111).

### 5.3. Social advancement of the worker

Among us, a constant cause for regret is the incomprehension and even indifference of those above with respect to subordinates. The best those at the top can manage, which they rarely do, Arizmendiarrieta confesses, both in the organization of work and politics, is generally a paternalistic attitude, which we are not resigned to bear once we have reached the awareness of our dignity.

“What can we expect of them if the key to their advancement has been their caste, their lineage, their individual or family economic resources, and their class feeling is as strong as their nature, or is it, in fact, a second nature, whose strength is practically irresistible? The social aspirations of a community that remain at the expense of what a privileged handful of men might think and feel, bearing the full weight of their tradition and limited interests, are in danger of never being realized. That is why a community that examines the nature of the problem of its emancipation and advancement has no other path forward than to promote a massive cultural uplifting of its own members as the first step towards its own liberation. We need outstanding leaders, and we are only going to have them through this path of progressive cultural action and constant advancement of new, healthy forces, devoid of burdens of class or caste interests " (EP, I, 272).

Without saying, of course, that it alone is a sufficient action, "teaching is an indispensable element for the true emancipation of the worker" (CAS, 103), meaning, by this, an integral formation. When we talk about apprentices or laborers, we do not have to continue thinking as if we must necessarily and with physical predetermination always count them, with rare exceptions, among the second-class citizens of our society, who are interested in preparing themselves to be good producers and nothing more, and as if it were dangerous to place them on a plane of capacity from which they could reach goals that must continue to be reserved for other classes. Arizmendiarrieta doesn't want professional schools that aren't men's schools first. “A fool,” he says, “is far more harmful than a wicked person, for the wicked person sometimes rests, and the fool never does” (CAS, 103). And: "It is true that those who have a peon's soul are better left as peons, but we must not think that peons' souls only sprout in the humble class" (EP, I, 47). Young workers must receive comprehensive training in their vocational schools that trains them in every way, that makes them men who can be counted on at work and in leisure, to obey and to command, and who are not excluded from the enjoyments of the spirit as a matter of principle. "Our schools must bear this need in mind, and our curricula must be established taking these needs into account, which, although unfortunately are not formulated as true and fundamental aspirations, this is because the weight of the inferiority complex that suffocates our proletarians is such that they themselves find it too much to attempt very much. The producers will never move beyond being treated as children this way, but what more do many sectors want?" (Ib) 242).

"One of the slogans of our social action could be this," Arizmendiarrieta wrote as early as 1945: "let us train the workers to manage their interests, let us train the workers technically and morally for the performance of all the functions that put in their hands a greater development of social justice and the new currents of intervention. For this they need more culture and more moral training. They need culture, which is monopolized by a single class and it is necessary to open the way to workers' access to high schools and even universities, when they meet special conditions of aptitude" (CAS, 102).

Finally, education that seeks the emancipation and advancement of the worker cannot be limited to school. There is an indispensable training for our authentic advancement, Arizmendiarrieta writes, that we cannot achieve in schools or at the University. We can expect something as our children advance in the various degrees of knowledge through work institutions, if we avoid their evasion or declassification. "But there are other centers in life in which we must not neglect the training of men who will one day be able to honor their class and the labor movement. These centers are precisely the companies from whose platform one reaches the economic and financial world, or at least an adequate knowledge of economic and financial problems, and we must think of those centers and those men who will be needed as we become increasingly involved in the various fields of activity and our economic-social emancipation is strengthened " (CLP, III, 143).

“(...) Knowledge is power[^6] and to democratize power, knowledge must be socialized first. We do nothing by proclaiming rights if the men whose rights we have proclaimed are unable to administer themselves, if, in order to act, they have no other solution than to depend on a few indispensable ones.

“Let's not think about other work structures, other systems of organization without risks of abuse or thinly veiled tyranny, if each of the components of the community are not better prepared to deal with so many complex problems.

“The emancipation of a class or a people must begin with the rather massive training of its components. The condition of the masses is not improved without the masses.

“Let us not forget that the bourgeoisie surpassed and dethroned the aristocracy when it reached a higher culture, and therefore the proletariat will be in a position to begin its social reign when it is able to replace or relieve the bourgeoisie through its technical and cultural capacity and preparation ” (EP, II, 335-336).

## 6\. Education and Progress

"Do we need someone to tell those of us who are capable of observing the socioeconomic phenomena of our own periphery that culture and technology are the key to development, and no less so is their effective socialization of the transformations we dream of?" (EP, II, 102).

[^6]: "Knowledge is power": making this old motto of F. Bacon ("*tantum possumus quantum scimus*") his own, Arizmendiarrieta stands in the line of modern philosophy which, through Descartes ("*savoir pour pouvoir, pour prevoir*"), Hobbes, etc., of the Enlightenment in general, reaches our days expecting the sciences and the consequent dominion of nature to liberate humanity from its evils. Note, however, that even without renouncing the original, Renaissance, cosmopolitan meaning of that aphorism (Bacon, F., *Novum Organum*, Nr. 129, Fontanella, Barcelona 1979, 115-118), Arizmendiarrieta has developed that sentence in his own way, extending it, in the first place, also to the moral field and, above all, giving it an eminently social and class sense. This procedure is characteristic of Arizmendiarrieta's always independent and synthesizing trend.

In the last \[*19th*\] century, Arizmendiarrieta says, the industrial and economic development of peoples was fundamentally conditioned by natural resources. In a second period, corresponding to the first half of our century, finance and economic resources have been the key to expansion. Today we live in a third stage, in which technical capacity, and, therefore, human potential, constitutes the firmest basis for improvement and progress in all areas (EP, I, 117).

Arizmendiarrieta did not want to heap praise on education in an abstract, humanist way, with no real basis for his claims. He has always been keenly interested in studies on the participation of education in economic growth, as a productive factor, trying to prove, among other things, that investments in education are profitable (EP, I, 301; EP, II, 333). He cites with satisfaction studies by Denison that attribute to education and training no less than 42% of the real increase experienced by per capita income in the US.

Today, Arizmendiarrieta tells us, all peoples are involved in a true educational career. The wake-up call that made the Western world reconsider this problem of cultural advancement was the Russian Sputnik, whose success came as a surprise, and could only be explained by accepting the high technical and applicable level of technical progress of a country that had made education the instrument of its own development. Then statistics rained down everywhere on the number of graduates or senior technicians coming out of the universities and technical schools of various countries, noting, with surprise, that Russia had the advantage. We all know the economic measures adopted by the US Senate to increase funds for the massive preparation of technicians and research, etc. (EP, II, 334). Arizmendiarrieta wants to prove that, if for no other reason, at least out of self-interest and selfishness, we should all be interested in education. If we turn a deaf ear to the clamor of social movements that demand the right of young people to adequate vocational training, at least the evidence of experience and statistics should convince us of the need for extensive education for better development. “The performance and perfection of carefully prepared operators contrast with the results of those who work without such preparation” (EP, I, 233-234).

Arizmendiarrieta does not renounce arguments of a more ethical nature: "(...). It should be borne in mind that technical training is not only desirable because it is a decisive factor in economic growth. Technique is, after all, an educational factor that perfects the individual not only for economic work, but for life as a whole. Therefore, this formation constitutes an end in itself, since it allows the free development of the human personality, reaching into fields that only incidentally refer to the economic aspect" (Ib. 303). In practice, it is difficult to separate what exists in technical training for the revaluation of man's life from what refers to pure economic activity. But, we are all aware that technical knowledge constitutes a part of cultural knowledge and, as such, exerts a beneficial influence on human behavior, “as demonstrated by statistics.”

Even with such powerful arguments, Arizmendiarrieta could not fully convince some villagers in Mondragon to support his professional education plans. And he apparently did not necessarily have the greatest difficulties with the poorest. "Such expenses\!" some say.

“But does it occur to people to use another figure to establish terms of comparison with what each affluent family spends annually on the instruction and education of their children? How many thousands of pesetas? And is there a wealthy family that does not believe in the right to earn all those amounts with which to be able to meet family expenses and even save enough to give them a good dowry that leaves each child in a better economic position than their parents? And will the figures represented by the Vocational School be too much to spend or too much to invest to give educational opportunities to all the children of the immense mass of proletarians or modest people? In the same way, I meet people who put their hands to their heads because a public institution spends X million on its budget. Perhaps there are reasons to appreciate the way it spends.

“But, people do not pay attention to that, only the simple amount. And aren't there families, aren't there individuals, whose income or economic weight is greater than that of an entire municipality, and not only are we not scandalized, we even boast about it? And perhaps, I repeat, there would be cause for alarm in considering that the sources of those incomes are the bread of the poor, diminishing the little that the poor have within reach, while no one puts limits on the flood of money to fat people, nor does anyone use it to satisfy public needs" (ibid., 230).

Times change, Arizmendiarrieta says, and times assert themselves. "He who does not progress gets run over by life" (ibid., 229). There was a time when class distinction was the norm, even in clothing; time passed, and that norm has disappeared, just as, before that, the mark with which slaves were marked had disappeared. "Today, time is demanding the disappearance of other marks, the mark of ignorance and lack of culture is also something that we all have an interest in hiding, and to really hide it, we ask for equal opportunities for improvement and cultivation for all our children" (ibid.).

Today, there is resistance to the idea that workers should receive vocational training (1950 text); yesterday, the same happened with the idea of free primary education. "The decisive thing for development is the change in mentality," he said, quoting Lopez Rodó (EP, II, 127).

Although it is not his activity, but his thinking, that we have set out to investigate, it is necessary to say that Arizmendiarrieta carried out tireless work, not only in Mondragón, but in Guipúzcoa and the Basque Country, in favor of professional education. He was fully convinced that the modernization and development of Gipuzkoan industry basically depended on the technical preparation of the personnel. "The current level of this (professional) education must be improved and requires us to make an increasing effort if we are to maintain our vanguard position in the inner industrial circle, and even more so if we aspire to more extensive integrations, since technology requires more specialization" (Ib. 285\).

Arizmendiarrieta contrasts the example of Japan, which has been making, he tells us, an extraordinary effort in the field of education and teaching[^7]. A high number of citizens with a high educational level is the base that then allows large investments. "In our opinion, the first and fundamental reason for the rapid development of investments recorded by Japan is precisely the meteoric development that education has experienced in this country, which already had a reputation for being very cultured before the Second World War" (FC, II, 52).

[^7]: "And to get an idea of the extraordinary effort that Japan has been developing in this field of education and teaching, we limit ourselves to reflecting the data corresponding to the per capita budget for education in each of the countries cited in 1962: Japan, 137.6% dollars. Russia, 113.0%... Spain, 2.7%" (FC, II, 52). (EP, II, 258).

"What do we want for tomorrow?" Arizmendiarrieta asks us, inviting us to a sincere meditation. What do we want our country, our region to be? Do we aspire to the level of the industrialized countries, or do we settle for our country serving as a servant or as a younger brother in the concert of international relations? "If we really want to develop culture, but not only that of others, we must learn to replace futile pastimes with others that, chosen according to the tastes of each one and, therefore, that can also be interesting, allow us to increase our personal capacity, which will allow us to obtain greater fruits and satisfactions from our future activities, at the same time that we will be more useful to society" (ibid., 53).

"As long as idle chatter occupies the time that is unfortunately traditional in our region every day, we will have to continue to refer in our conversations to the feats that others are doing, since some will take the time to do them, and others to comment on them" (Ib.).

## 7\. Education and cooperation

"Education and cooperation are linked rather like work and man, who self-realize individually and collectively, overcoming the inertia of original and individual nature and impotence."

This link, even partial identity, between education and cooperation can be understood in two ways: considering education as the foundation and basis of the cooperative spirit; secondly, cooperation itself can very well be considered a school. This last aspect will be discussed in more detail in the second part of this study. For the moment we will limit ourselves to remembering Arizmendiarrieta's words: "Those who care to know the genesis and development of our modest cooperative experience will see the close linkage of education and cooperation, to the point that we can affirm that the cooperative or community experience is summarized in what we will call a process of consolidated educational cooperation with cooperative education" (Ib. 259). This is an important aspect to always keep in mind, because in this vision is implicit the idea that the cooperative experience is not something concluded, fixed, and immovable, but open to further development, with the experience itself serving as a school of permanent education.

On the other hand, education is a presupposition of cooperation; this has its genesis in an educational process of transformation and maturation (CLP, III, 175). In two ways, again: first, because cooperation implies a certain type of personality, ideals, etc. "The genesis of this Experience must be placed in the process of an educational action of deep and current humanistic sense, which would enter not only the awareness of human values but the consequent personal and social commitment to apply them, determining an inescapable socio-economic advancement, claimed for the common good" (ibid., 182). Secondly, education is the basis of cooperation in the sense that, at least as it has found its formula in Mondragón's cooperative experience, it presupposes a certain community cultural level. "Not in vain in this region, the most deeply shared concern and the most seriously carried out commitment was the socialization of knowledge, understanding this not so much as education with large investments in a professional elite as the training of a broad social base with the consequent molding of numerous contingents of young people" (ibid., 167).

The cooperative worker, Arizmendiarrieta tells us, is in the first instance a self-employed worker. This seemingly simple definition hides a very complex reality. They do not depend on others who provide surplus value; but neither do they have others who give them solutions they have not foreseen. The cooperative member becomes his own entrepreneur on whom the continuity, productivity, evolution, or development of his activity depends. In our economic world, these are conditions that, as Arizmendiarrieta will emphasize, involve full dedication and a lot of responsibility.

In these conditions, the procedure to achieve the conditions of success cannot consist of doing each one what pleases them or best suits them. It requires great care in the cultivation of human relationships: solidarity, etc. Cooperativism that aspires to live at its own expense will guarantee the satisfaction of its aspiration insofar as it constantly strives to perfect itself in all human domains. "The ideas and the consequent mentality that they promote are no less indispensable for the smooth running of our cooperatives than their facilities and machines. These are as much a part of the efficiency of the cooperative in the long run as the electrical energy that sets the workshops in motion. Our organization and business growth will depend on them; they are the energy that nourishes our brains and our human potential " (FC, I, 89).

Arizmendiarrieta conceived a "Cooperative Training Plan" \-the writing seems to come from 1959— in whose introduction he states very succinctly: there can be no cooperation without cooperators; cooperators will normally exist only if they are trained (Ib. 1). The importance that Arizmendiarrieta attached to training can be deduced from the response to certain cooperatives, involved at the time in a series of economic difficulties and not very inclined to worry about training courses for their members in such circumstances: "(...) the dedication of time and concern to cooperative training will certainly help a lot so that, economically even, the entity acquires more solidity, since all its members will be able to contribute more effectively to its development and prosperity" (Ib. 2).

"One is born a man or a woman, but not a lathe operator or a molding machine operator much less a doctor or an engineer. To become a good official or technician requires many hours of learning or study, and usually one needs teachers.

One is not born a cooperator, because being a cooperator requires a social maturity, a training of social coexistence. For one to be a true cooperator, capable of cooperating, one must have learned to domesticate their individualistic or selfish instincts and know how to adapt to the laws of Cooperation. One becomes a cooperator through education and the practice of virtue" (FC, I, 24).

It is not enough for the ideas \- the cooperative idea, in this case \- to be good. "I have admired," Arizmendiarrieta writes, "the joy of so many applicants and aspirants, who launch themselves to apply for membership in cooperatives, ready to do anything; they are not deterred by the shifts, nor the efforts, nor the indices, nor the rather unpleasant positions, only to see at some point that that spirit, those energies, those promises vanish as quickly as they were established" (FC, II, 34). To be cooperative, apart from his personal background, which has even been modeled in the family environment, forges his personality in a continuous process of integration, accepting or rejecting concepts or situations that the environment presents to him. If the repressions to which he has been forced have a great affective charge, conflicts arise, which manifest themselves in the individual in the form of maladjustment. Arizmendiarrieta confesses that the number of these maladjusted people that swarm our cooperatives is higher than would be desirable. There are various causes: the lack of reflection at the time of applying for membership, pressured by their relatives or colleagues; having considered the cooperative as a springboard for personal profit, etc., in short, the lack of an educational process that means the necessary change of mentality, "since, to accept the cooperative ideal, a human quality is needed that is difficult to have" (Ib. 35).

In this regard, Arizmendiarrieta understands education as a cooperative practice prior to cooperative progress itself. "Assuming that we all know that man is not born, but is made by education, the best induction of cooperative practice is precisely that consists of provoking in the man we find, appetites that could better, more deeply and quickly, induce him to his empowerment, which undoubtedly constitute at this moment the resources of culture, of technique, for which reason cooperative practice, which must anticipate the cooperative movement itself, must consist of the call for a cooperation for the precise mobilization of the creation and development of the apparatus conducive to the practical application of education options, to the possible realization of equal opportunities. "Given the imperative need to combine the two ends of an indispensable circuit for the desired promotions, of new men to promote new structures or to make new structures viable for new men and a new socio-economic order, the indispensable provisions, as well as the precise budgets, are constituted by a task, in which we can more or less coincide without further commitments, many of whom are more or less dissatisfied with the present realities or limitations; this task, whose object is appealing from a wide variety of angles of interests and points of view, is educational, tending to empower both those who have to relieve us and those who, with us, may have to continue sharing the struggle for life" (FC, III, 96-97). 

This cooperative practice begins by supporting our peers, so that they can have broader options in life to realize each other; it is teaching them to fish, rather than giving them a fish; it is rousting the potential that sleeps inside them. "A waste that no people conscious of their position can tolerate is that of men, better said, that of the work capacity of their men" (FC, II, 106). The waste of materials scandalizes us and, nevertheless, the waste of human energies is much greater, without worrying us so much. Not only of intellectual or work energies, but also of change, all of which are lost due to lack of adequate education.

